Bug 46005 - receiver lock up bug exists enabling workaround
receiver lock up bug exists enabling workaround
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-26 05:34 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-26 05:34:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (Win98; U)

Description of problem:
system getting rebooted frequrntly

How reproducible:
Always

Steps to Reproduce:
1.send a mail
2.
3.
	

Additional info:
Comment 1 Need Real Name 2001-06-27 00:45:52 EDT
i am running netscape messaging server 4.15 on linuz 6.2 kernel 2.2.14-16 ,actually nms 4.15 works on 2.2.5 kernel according
to iplanet .I have configured for 600+ mailboxes.Everything was going on smoothly ,but recently my dell 4300 server on which the 
application is loaded is rebooting on its own for atleast once or twice in a day.I am unable to trace out the problem.In /var.log/messages 
file its showing as etho.eth1 receiver lock up bug exists enabling work around.Can u suggest me why its hapenning,whats the suggested
solution for this.Ur help in this matter will be greatly appreciated.
Thanks,
rajneesh
Comment 2 Need Real Name 2001-06-27 00:46:47 EDT
i am running netscape messaging server 4.15 on linuz 6.2 kernel 2.2.14-16 ,actually nms 4.15 works on 2.2.5 kernel according
to iplanet .I have configured for 600+ mailboxes.Everything was going on smoothly ,but recently my dell 4300 server on which the 
application is loaded is rebooting on its own for atleast once or twice in a day.I am unable to trace out the problem.In /var.log/messages 
file its showing as etho.eth1 receiver lock up bug exists enabling work around.Can u suggest me why its hapenning,whats the suggested
solution for this.Ur help in this matter will be greatly appreciated.
Thanks,
rajneesh
Comment 3 Pawel Salek 2001-07-06 05:10:00 EDT
Do you use eepro100 ethernet card? Some of them are known to be troublesome (I
have 15 of "Intel Corporation 82557 [Ethernet Pro 100] (rev 05)", but use them
for desktop computers). Most of the time they work fine but if you really want
to put large load on the box, I would replace the card.
Comment 4 Arjan van de Ven 2001-07-06 05:29:49 EDT
Using a 2.2.19 kernel should also give you an updated driver; I tend to agree
about the quality of the eepro100 cards though.
Comment 5 Bugzilla owner 2004-09-30 11:39:03 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.